print/tex-unicode-data - The NetBSD Packages Collection

Unicode data and loaders for TeX

This bundle provides generic access to Unicode Consortium data
for TeX use. It contains a set of text files provided by the
Unicode Consortium which are currently all from Unicode 8.0.0,
with the exception of MathClass.txt which is not currently part
of the Unicode Character Database. Accompanying these source
data are generic TeX loader files allowing this data to be used
as part of TeX runs, in particular in building format files.
Currently there are two loader files: one for general character
set up and one for initialising XeTeX character classes as has
been carried out to date by unicode-letters.tex. The source
data are distributed in accordance with the license stipulated
by the Unicode Consortium. The bundle as a whole is
co-ordinated by the LaTeX3 Project as a general resource for
TeX users.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-unicode-data-1.13.tgz
NetBSD 8.0earmv7hftex-unicode-data-1.13.tgz
NetBSD 8.0earmv7hftex-unicode-data-1.14.tgz
NetBSD 8.0i386tex-unicode-data-1.13.tgz
NetBSD 8.0i386tex-unicode-data-1.13.tgz
NetBSD 8.0i386tex-unicode-data-1.14.tgz
NetBSD 8.0powerpctex-unicode-data-1.13.tgz
NetBSD 8.0powerpctex-unicode-data-1.14.tgz
NetBSD 8.0powerpctex-unicode-data-1.13.tgz
NetBSD 8.0powerpctex-unicode-data-1.14.tgz
NetBSD 8.0x86_64tex-unicode-data-1.14.tgz
NetBSD 8.0x86_64tex-unicode-data-1.13.tgz
NetBSD 8.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0aarch64tex-unicode-data-1.14.tgz
NetBSD 9.0aarch64tex-unicode-data-1.13.tgz
NetBSD 9.0aarch64tex-unicode-data-1.13.tgz
NetBSD 9.0alphatex-unicode-data-1.14.tgz
NetBSD 9.0alphatex-unicode-data-1.13.tgz
NetBSD 9.0alphatex-unicode-data-1.13.tgz
NetBSD 9.0earmtex-unicode-data-1.13.tgz
NetBSD 9.0earmtex-unicode-data-1.13.tgz
NetBSD 9.0earmtex-unicode-data-1.14.tgz
NetBSD 9.0earmv6hftex-unicode-data-1.14.tgz
NetBSD 9.0earmv6hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv6hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv6hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv7hftex-unicode-data-1.14.tgz
NetBSD 9.0earmv7hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv7hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv7hftex-unicode-data-1.13.tgz
NetBSD 9.0earmv7hftex-unicode-data-1.14.tgz
NetBSD 9.0i386tex-unicode-data-1.13.tgz
NetBSD 9.0i386tex-unicode-data-1.13.tgz
NetBSD 9.0i386tex-unicode-data-1.14.tgz
NetBSD 9.0m68ktex-unicode-data-1.14.tgz
NetBSD 9.0m68ktex-unicode-data-1.13.tgz
NetBSD 9.0m68ktex-unicode-data-1.13.tgz
NetBSD 9.0mips64ebtex-unicode-data-1.14.tgz
NetBSD 9.0mips64ebtex-unicode-data-1.13.tgz
NetBSD 9.0mips64ebtex-unicode-data-1.13.tgz
NetBSD 9.0mipseltex-unicode-data-1.13.tgz
NetBSD 9.0mipseltex-unicode-data-1.14.tgz
NetBSD 9.0powerpctex-unicode-data-1.13.tgz
NetBSD 9.0powerpctex-unicode-data-1.13.tgz
NetBSD 9.0powerpctex-unicode-data-1.14.tgz
NetBSD 9.0powerpctex-unicode-data-1.14.tgz
NetBSD 9.0sh3eltex-unicode-data-1.13.tgz
NetBSD 9.0sh3eltex-unicode-data-1.13.tgz
NetBSD 9.0sh3eltex-unicode-data-1.14.tgz
NetBSD 9.0sparc64tex-unicode-data-1.14.tgz
NetBSD 9.0sparc64tex-unicode-data-1.13.tgz
NetBSD 9.0sparc64tex-unicode-data-1.13.tgz
NetBSD 9.0sparc64tex-unicode-data-1.13.tgz
NetBSD 9.0sparctex-unicode-data-1.14.tgz
NetBSD 9.0sparctex-unicode-data-1.13.tgz
NetBSD 9.0sparctex-unicode-data-1.13.tgz
NetBSD 9.0vaxtex-unicode-data-1.14.tgz
NetBSD 9.0vaxtex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.14.tgz
NetBSD 9.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.13.tgz
NetBSD 9.0x86_64tex-unicode-data-1.14.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.